VAR 

// Status Register
  SREG, 

// Stack Pointer, Low 
  SPL, 

// General Interrupt Mask Register
  GIMSK,

// General Interrupt Flag Register
  GIFR, 

// Timer Interrupt Mask Register0 
  TIMSK0, 

// Timer Interrupt Flag Register0
  TIFR0, 

// Store Program Memory Control Register 
  SPMCR,

// MCU Control Register
  MCUCR,

// MCU Status Register
  MCUSR,



// General Timer/Counter Control Register
  GTCCR,

// Timer/Counter Control Register A
  TCCR0A,

// Timer/Counter Control Register B
  TCCR0B,

// Timer/Counter Register
  TCNT0,



// Oscillator Calibration Register
  OSCCAL,

// Output Compare Register 0 A   
  OCR0A, 

// Output Compare Register 0 B   
  OCR0B, 

// Watchdog Timer Control Register
  WDTCR,

// EEPROM Address Register
  EEAR,  

// EEPROM Data Register
  EEDR, 

// EEPROM Control Register
  EECR,

// Analog Comparator Control and Status Register
  ACSR,

// ADC Multiplexer Selection Register 
  ADMUX, 

// ADC Control and Status Register A
  ADCSRA,

// ADC Control and Status Register B
  ADCSRB,

// ADC Data Register, Hight und Low
  ADCH, ADCL, 

// Port B
  PORTB, DDRB, PINB, 


// debugWire Data Register
  DWDR,

// Clock Prescale Register
  CLKPR,

// Pin Change Mask Register
  PCMSK,

// Digital Input Disable Register 0
  DIDR0
                  
  : ByteConReg; 


 


// *** ISR-Liste ***
//
ISR_LISTE( 2,'INT0addr' ,'EXT_INT0'     ,'External Interrupt Request 0');
ISR_LISTE( 3,'PCIaddr'  ,'PCINT0'       ,'Pin Change Interrupt Request 0');
ISR_LISTE( 4,'OVF0addr' ,'TIM0_OVF'     ,'Timer/Counter0 Overflow');
ISR_LISTE( 5,'ERDYaddr' ,'EE_RDY'       ,'EEPROM Ready');
ISR_LISTE( 6,'ACIaddr'  ,'ANA_COMP'     ,'Analog Comparator');
ISR_LISTE( 7,'OC0Aaddr' ,'TIM0_COMPA'   ,'Timer0 CompareA Handler');
ISR_LISTE( 8,'OC0Baddr' ,'TIM0_COMPB'   ,'Timer0 CompareB Handler');
ISR_LISTE( 9,'WDTaddr'  ,'WATCHDOG'     ,'Watchdog Interrupt Handler');
ISR_LISTE(10,'ADCaddr'  ,'ADC'          ,'ADC Conversion Handler');


